Package twisted :: Package mail :: Module maildir :: Class MaildirMessage |
[frames | no frames]

## Class MaildirMessage

    FileMessage --+
                  |
                 MaildirMessage

Method Summary
| `__init__(self, address, fp, *a, **kw)`
| `eomReceived(self)`
| `lineReceived(self, line)`
Inherited from FileMessage
| ``connectionLost`(self)`

Class Variable Summary
`NoneType` | `size` = None

Class Variable Details

    ### size Type: `NoneType` Value:
        None

Generated by Epydoc 2.0 on Sat Oct 25 00:55:11 2003 | http://epydoc.sf.net